h1,
h2,
h3,
h4,
h5,
h6 {
    color: #0e0e0e
}

h1,
h2 {
    position: relative
}

.wave,
h1:after,
h2:after {
    position: absolute;
    right: 0;
    left: 0
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
ul {
    margin: 0;
    padding: 0
}

.getStartedForm .contactForm input:focus,
a:focus,
body:focus {
    outline: 0
}

a:focus,
a:hover {
    text-decoration: none
}

.invisible,
.logo.active {
    opacity: 0
}

.invisible,
.visible {
    transition: opacity .5s ease
}

.btn-blue,
.txt-center {
    text-align: center
}

.logo.active,
.navbar-brand {
    display: none
}

.UsAgainstTheRest .powerful .powerfulBox,
.choose,
.choose input {
    cursor: pointer
}

@font-face {
    font-family: Gotham-Bold;
    src: url(../fonts/Gotham-Bold.woff) format('woff');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Gotham-Book;
    src: url(../fonts/Gotham-Book.woff) format('woff');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Gotham-Medium;
    src: url(../fonts/Gotham-Medium.woff) format('woff');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: GothamRounded-Light;
    src: url(../fonts/GothamRounded-Light.woff) format('woff');
    font-weight: 400;
    font-style: normal
}

body {
    -webkit-font-smoothing: antialiased;
    font-family: Poppins, sans-serif
}

h1 {
    font-weight: 700;
    font-size: 48px
}

h2 {
    font-weight: 600;
    font-size: 36px
}

h3,
h4 {
    font-weight: 500
}

h3 {
    font-size: 30px
}

h4 {
    font-size: 24px
}

h5,
h6 {
    font-weight: 600
}

h5 {
    font-size: 23px
}

h6 {
    font-size: 20px
}

.btn-blue,
.navbar-nav,
p {
    font-size: 16px
}

ol,
ul {
    list-style: none
}

.txtWhite {
    color: #fff
}

.bgBlue {
    background-color: #f2f9ff
}

.bgDarkBlue {
    background-color: #007eff
}

.txtBlue {
    color: #007eff
}

.boxColor {
    background-color: #fff
}

h1:after,
h2:after {
    content: '';
    background-color: #007eff;
    margin: 0 auto;
    bottom: -40%
}

p {
    color: #2b2a2a;
    font-weight: 400
}

section {
    padding: 140px 0
}

h1:after {
    height: 7px;
    width: 183px
}

h2:after {
    height: 3px;
    width: 103px
}

.navbar-default {
    background: 0 0;
    border: none
}

.logo.active img {
    margin-top: -23px
}

.logo {
    float: left
}

.visible {
    opacity: 1
}

.wave {
    top: 40%;
    bottom: 0;
    z-index: 1;
    height: 550px;
    width: 100%
}

#header,
.fixed {
    top: 0;
    left: 0;
    width: 100%
}

.wave + .wave + .wave {
    z-index: 2
}

.fixed {
    position: fixed;
    background-color: #d2edff;
    animation: smoothScroll 1s forwards
}

#header {
    z-index: 100000;
    -webkit-transition: all .5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all .5s ease
}

.navbar-nav {
    float: right;
    font-weight: 600;
    margin-top: 20px
}

.navbar-default .navbar-nav > li > a {
    color: #000101;
    transition: .4s ease all
}

.navbar-brand > img {
    width: 100%;
    margin-top: 10px
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    color: #007eff;
    background: 0 0
}

.navbar-default .navbar-nav > li .btn-blue {
    color: #fff;
    margin-left: 30px;
    text-align: center
}

.navbar-default .navbar-nav > li .btn-blue:hover {
    color: #000101
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: #fff
}

.btn-blue,
.navbar-default .navbar-toggle .icon-bar {
    background-color: #007eff
}

.navbar-default .navbar-toggle {
    border-color: #007eff;
    margin-top: 25px
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border: none
}

button.navbar-toggle {
    width: auto;
    height: auto
}

.logo img {
    width: 80%;
    margin-top: 10px
}

input[type="submit"] {
    background-color: #007eff;
    vertical-align: unset;
}

input[type="submit"],
.btn-blue {
    padding: 16px 22px;
    color: #fff;
    font-weight: 500;
    border-radius: 0;
    border: 2px solid transparent;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    overflow: hidden;
    -webkit-transition-duration: .3s;
    -webkit-transition-property: color, background-color;
    position: relative;
    transition: .4s ease all
}


.btn-blue:focus,
.btn-blue:hover {
    border: 2px solid #007eff;
    color: #000101;
    background-color: #fff;
    font-size: 14px
}

.btn-blue i,
button.btn-blue i {
    color: #007eff;
    font-size: 14px;
    vertical-align: bottom;
    display: none;
    transition: .2s ease all
}

.btn-blue:hover i {
    color: #00c3ff;
    display: inline-block;
    position: absolute;
    left: 37px;
    top: 40%
}

.navbar-default .navbar-nav > li .btn-blue {
    padding: 10px 36px;
    width: 175px
}

.navbar-default .navbar-nav > li .btn-blue:hover,
button.btn-blue:hover {
    padding-left: 53px
}

.navbar-default .navbar-nav > li .btn-blue:hover i {
    left: 33px;
    top: 35%
}

button {
    width: 175px;
    height: 55px
}

.banner .bannerInfo {
    margin-top: 150px;
    position: relative;
    z-index: 9999
}

.banner .bannerInfo h3 {
    margin-top: 60px
}

.banner .bannerInfo .enterBox input {
    border: 1px solid #797979;
    padding: 17px 9px;
    width: 100%
}

.banner .bannerInfo input {
    width: 100%;
    font-size: 16px
}


.getStartedForm input[type="submit"] {
    width: 15%;
    font-size: 16px;
}

input[type="submit"]:hover,
input[type="submit"]:focus,
.banner .bannerInfo input.btn-blue:hover {
    background-color: #0362c5;
    border: 2px solid #0362c5;
    color: #fff
}

.banner .bannerInfo input::placeholder {
    font-size: 16px;
    color: #b4b4b4
}

.banner .bannerInfo .inputBox {
    width: 55%;
    margin: 32px auto 0;
    display: table
}

.banner .bannerInfo .inputBox .buttonGetStarted,
.banner .bannerInfo .inputBox .enterBox {
    display: table-cell
}

.banner .bannerInfo .inputBox .enterBox {
    width: 80%
}

.banner .bannerInfo .inputBox .buttonGetStarted {
    width: 20%
}

.banner .bannerInfo ul li {
    display: inline-block;
    font-size: 20px;
    color: #0e0e0e;
    font-weight: 400;
    position: relative
}

.banner .bannerInfo ul li:nth-child(2):after,
.banner .bannerInfo ul li:nth-child(2):before {
    content: '';
    position: absolute;
    background-color: #007eff;
    height: 10px;
    width: 10px;
    top: 40%
}

.banner .bannerInfo ul li:nth-child(2) {
    margin: 0 76px
}

.banner .bannerInfo ul li:nth-child(2):before {
    border-radius: 50%;
    left: -35%
}

.banner .bannerInfo ul li:nth-child(2):after {
    border-radius: 50%;
    right: -35%
}

.easyForOrganization .iconBox,
.fundingIcon {
    background-color: #fff;
    border-radius: 50%;
    text-align: center
}

.banner .bannerInfo ul {
    margin: 25px auto 0;
    display: block;
    text-align: center
}

.banner .pattern {
    margin-top: -150px;
    width: 100%;
    z-index: -1
}

.banner.getStarted .pattern {
    margin-top: 120px
}

.Brandcarousel {
    margin-top: 80px
}

.Brandcarousel .owl-carousel .owl-item img {
    width: auto;
    margin: 0 auto
}

.Brandcarousel .owl-nav,
.owl-dots {
    display: none
}

.powerful {
    display: table;
    width: 70%;
    margin: 0 auto
}

.powerful .powerfulBox img {
    width: 100%;
    box-shadow: 0 1px 7.76px .24px rgba(54, 56, 55, .4);
    transition: .4s ease all;
}

.powerful .powerfulBox {
    display: table-cell;
    width: 20%;
    padding: 0 20px;
    vertical-align: top;
/*
    overflow: hidden;
    box-shadow: 0 1px 7.76px .24px rgba(54, 56, 55, .4);
*/
/*    margin: 0 auto;*/
/*    transition: .4s ease all;*/
    
}

.heading p {
    font-size: 18px;
    margin-top: 50px
}

.section2 .dataForm {
    margin-top: 90px
}

.fundingSoftware .blueButton,
.section2 .blueButton {
    margin-top: 70px
}

.easyForOrganization .box {
    box-shadow: 0 1px 7.76px .24px rgba(13, 105, 208, .4);
    height: 342px;
    position: relative;
    transition: .4s ease all
}

.easyForOrganization .box:hover {
    box-shadow: 0 9px 14.76px .24px rgba(13, 105, 208, .3)
}

.calculation .box1,
.calculation .box1 .NumberEllipse,
.easyForOrganization .iconBox,
.fundingIcon {
    box-shadow: 0 1px 7.76px .24px rgba(13, 105, 208, .4)
}

.easyForOrganization .iconBox {
    position: absolute;
    top: -16%;
    right: 0;
    left: 0;
    width: 103px;
    height: 103px;
    margin: 0 auto
}

.easyForOrganization .iconBox img {
    margin-top: 20px
}

.easyForOrganization .box h6 {
    padding-bottom: 25px
}

.easyForOrganization .box .boxInfo {
    padding: 110px 30px 20px
}

.charitySection,
.row1 {
    margin-top: 140px
}

.easyForOrganization .col-sm-4 {
    padding: 0 30px
}

.perfectForCharity {
    overflow: hidden
}

.donation_model,
.powerfulandEffective {
    margin: 140px 0;
    overflow: hidden
}

.imagePatternRight {
    position: absolute;
    right: 0;
    z-index: 1;
    bottom: 2%
}

.imagePatternLeft {
    position: absolute;
    left: 19px;
    z-index: 1;
    bottom: 3%
}

.featurePage,
.fundingBox {
    position: relative
}

.imageBox,
.imageBox1 {
    z-index: 2;
    padding-bottom: 50px;
    position: relative;
    overflow: hidden
}

.imageBox {
    margin-left: 170px;
    width: 100%
}

.imageBox img,
.imageBox1 img {
    width: 74%
}

.imageBox1 {
    margin-left: 44px;
    width: 100%
}

.imgText {
    margin-top: 70px
}

.imgInfo .blueButton {
    margin-top: 45px
}

.imgInfo {
    margin-top: 30px
}

.donation_model .model_donate {
    padding-bottom: 70px
}

.featureBanner .pattern {
    width: 100%;
    z-index: -1
}

.fundingInfo {
    display: table;
    margin-top: 110px;
    position: relative;
}

.fundingBox,
.fundingIcon {
    display: table-cell
}

.fundingBox {
    width: 70%;
    left: -4%
}

.fundingIcon {
    position: absolute;
    width: 103px;
    height: 103px;
    top: -8%
}

.fundingIcon img {
    margin-top: 20%
}

.fundingSoftware .fundingInfo h5 {
    margin-bottom: 25px
}

.fundingSoftware {
    padding-top: 140px
}

.calculation .box1 {
    background-color: #e5f2ff;
    height: 272px;
    z-index: 90;
    padding: 40px 0;
    width: 85%
}

.calculation .counter,
.calculation .counter1 {
    display: inline-block;
    font-size: 36px;
    font-weight: 600
}

.calculation .box1 .NumberEllipse {
    text-align: center;
    border-radius: 50%;
    width: 103px;
    height: 103px;
    background-color: #fff;
    margin: 0 auto
}

.calculation {
    margin-top: -250px
}

.calculation .box3 {
    float: right;
    overflow: hidden
}

.calculation .box2 {
    margin: 0 auto;
    position: relative
}

.calculation .box2:after,
.calculation .box2:before {
    content: '';
    position: absolute;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    top: 47%
}

.calculation .box2:before {
    background-image: url(../images/pricing/plus.png);
    left: -23%
}

.calculation .box2:after {
    background-image: url(../images/pricing/equalTo.png);
    right: -30%
}

.calculation .box1 h2:after {
    position: unset
}

.choose,
.faq,
.getStarted,
.homepage {
    position: relative
}

.calculation .box1 h2 {
    padding-top: 30px;
    display: inline-block
}

.calculation .box1 h6 {
    margin-bottom: 30px
}

.calculation .box1 p {
    color: #4f4c4c;
    font-size: 18px;
    padding-top: 20px;
    font-weight: 500
}

.pricingPage .pattern {
    margin-top: 40px
}

.featurePage .pattern {
    margin-top: 0
}

.featurePage .bannerInfo,
.getStarted .bannerInfo,
.pricingPage .bannerInfo {
    margin-top: 60px
}

.donation_model1 {
    margin-bottom: 0!important
}

.powerful .powerfulBox:hover img {
    box-shadow: 0 1px 38.76px 10.24px rgba(160, 159, 159, .29)
}

.prefooter1 {
    margin-top: 0!important
}

.prefooter1 .btn-blue {
    background-color: #fff;
    color: #0e0e0e
}

.prefooter1 .btn-blue:hover {
    border: 2px solid #fff;
    background-color: transparent;
    color: #fff
}

.UsAgainstTheRest .powerful .powerfulBox ul {
    width: 100%;
    text-align: center
}

.UsAgainstTheRest .powerful .powerfulBox ul li p {
    color: #5c5c5c;
    font-size: 12px;
    font-weight: 600
}

.UsAgainstTheRest .powerful .powerfulBox ul li {
    padding: 23px 0;
    border-bottom: 1px solid #ccc
}

.UsAgainstTheRest .powerful .powerfulBox ul li h4,
.UsAgainstTheRest .powerful .powerfulBox ul li:first-child {
    font-weight: 600
}

.UsAgainstTheRest .powerful .powerfulBox ul li h4 {
    padding-bottom: 10px
}

.UsAgainstTheRest .powerful .powerfulBox ul li:first-child {
    color: #fff;
    font-size: 18px;
    padding: 15px 0
}


.blue1 {
    background-color: #007eff
}

.blue2 {
    background-color: #489ef6
}

.blue3 {
    background-color: #3fcfff
}

.blue4 {
    background-color: #d0cc6c
}

.faq {
    padding-top: 0;
    margin-top: 140px
}

.faq h2 {
    margin-bottom: 40px
}

.faq p {
    text-align: center
}

.faq .questions {
    margin-top: 100px
}

.questions .panel-group .panel {
    border: 1px solid #60caed;
    border-radius: 0;
    overflow: hidden;
    margin-bottom: 30px
}

.questions .panel-group .panel:last-child {
    margin-bottom: 0
}

.questions .panel-heading {
    padding: 15px 15px 15px 50px;
    cursor: pointer;
    background-color: #fff;
    border-color: transparent
}

.panel-title {
    font-size: 25px
}

.accordArrow {
    padding: 15px 0;
    width: 20px;
    transition: .2s ease all
}

.panel-heading h4[aria-expanded=true] .accordArrow {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg)
}

.questions p.accordHeading {
    font-size: 22px;
    font-weight: 500;
    color: #000;
    text-align: left;
    display: inline-block;
    padding-left: 20px
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: none;
    padding: 10px 30px 40px 70px;
    font-size: 18px;
    font-weight: 400;
    color: #000
}

.faq .sideStripe3 {
    top: auto;
    bottom: 0
}

.faq .sideStripe4 {
    top: 0
}

.preHead {
    font-weight: 900;
    font-size: 25px;
    color: #000;
    text-align: center;
    margin-bottom: 10px
}

.getStarted {
    z-index: -1
}

@keyframes float {
    0%,
    100% {
        transform: translatey(0)
    }
    50% {
        transform: translatey(-40px)
    }
}

.getStartedForm {
    padding-bottom: 20px;
    z-index: 99999;
    margin-top: -90px
}

.getStartedForm .contactForm {
    width: 40%;
    margin: 0 auto;
    position: relative;
}


.getStartedForm .contactForm label {
    font-size: 18px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    font-weight: 400;
}


.getStartedForm .contactForm input {
    display: block;
    width: 100%;
    border-bottom: 2px solid #007eff;
    border-top: none;
    border-right: none;
    border-left: none;
    padding: 18px;
    margin-bottom: 40px;
    background-color: transparent
}

.getStartedForm .contactForm input::placeholder {
    text-align: center;
    color: #2b2a2a;
    font-size: 18px;
    font-weight: 400
}

.checkMark1 {
    display: block;
    width: 80%;
    margin: 0 auto;
    padding-top: 40px;
    text-align: center
}

.checkMark1 label:first-child {
    margin-bottom: 50px
}

.choose {
    padding-left: 35px;
    margin-bottom: 12px;
    font-size: 18px;
    font-weight: 400;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 50%;
    text-align: left;
    position: relative;
}

/*
.choose input {
    position: absolute;
    opacity: 0;
    height: 0;
    width: 0
}
*/

input[type=checkbox] {
    position: absolute;
    top: 2px;
    left: -25px;
}

span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1em;
    position: relative;
}


.checkmark {
    position: absolute;
    top: 6px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee
}

.choose:hover input ~ .checkmark {
    background-color: #ccc
}

.choose input:checked ~ .checkmark {
    background-color: #007eff
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none
}

.choose input:checked ~ .checkmark:after {
    display: block
}

.choose .checkmark:after {
    left: 9px;
    top: 5px;
    width: 7px;
    height: 13px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.getStartedForm .blueButton {
    margin-top: 50px
}

.prefooter {
    padding: 100px 0;
    margin-top: 10px
}

.prefooter .preFooterInfo {
    text-align: center
}

.prefooter .prefooterTitle h2 {
    margin-right: 40px
}

.prefooter .prefooterTitle h2:after {
    position: unset
}

.prefooter .blueButton,
.prefooter .prefooterTitle {
    display: inline-block
}

.prefooter .preFooterInfo .blueButton,
.prefooter .preFooterInfo .prefooterTitle {
    vertical-align: middle
}

.visible {
    display: block
}

footer {
    padding: 140px 0 70px;
    position: relative
}

canvas {
    position: absolute;
    top: 0
}

footer .footer {
    margin: 0 auto
}

footer .footerList h3 {
    color: #fff;
    font-weight: 600;
    font-size: 28px;
    padding-bottom: 35px
}

footer .footerList a img {
    padding-bottom: 35px;
    width: 80%;
    margin-top: -13px
}

footer .footerList ul li {
    padding-bottom: 15px
}

footer .footerList ul li a {
    color: #fff;
    font-size: 16px;
    font-weight: 400
}

.copyRight {
    background-color: #0056ae;
    padding: 30px 0
}

.copyRight p {
    font-size: 14px;
    font-weight: 100;
    color: #fff
}





.customCheckbox {

 position: relative;
 width: 20px;
 height: 20px;
 background: #eaeaea;
 border-radius: 2px;
 border: 1px solid #d2d2d2;
 box-shadow: inset 0px 1px 0px rgba(0, 0, 0, 0.1);
 margin-right: 5px;
 overflow: hidden;
}

.customCheckbox.customCheckboxChecked {
 background: #007eff;
 border: 1px solid #60ACCC;
}

.customCheckbox input {
 opacity: 0;
 cursor: pointer;
 z-index: 5;
 width: 100%;
 height: 100%;
 display: block;
 position: absolute;
 top: 0;
 left: 0;
}

.customCheckbox span {
 display: none;
 text-align: center;
 line-height: 20px;
 font-size: 90%;
 color: #222;
}

.customCheckbox.customCheckboxChecked span {
 display: block;
}
.clientLogos {
    margin-top: 70px;
}
.clogo {
    text-align: center;
}
.clogo img {
    width: 70%;
}
.blogPage {
    margin-bottom: 50px;
}



@media only screen and (max-width:3000px) and (min-width:2000px) {
    .homepage {
        position: relative
    }
    .imagePatternRight {
        bottom: 3%
    }
    .calculation {
        margin-top: -250px;
    }
    .powerful {
        width: 45%;
    }
}

@media(max-width:1500px) {
    .imagePatternRight {
        bottom: 2%
    }
    .btn-blue:hover i {
        left: 35px;
        top: 40%
    }
    button.btn-blue:hover {
        padding-left: 49px
    }
    .navbar-default .navbar-nav > li .btn-blue:hover i {
        left: 34px;
        top: 34%
    }
    .wave {
        top: 50%;
        height: 430px;
        width: 100%
    }
    .calculation {
        margin-top: -200px
    }
    .powerful .powerfulBox {
        width: 20%;
    }
    .powerful {
        width: 80%;
    }
}

@media(max-width:1300px) {
    .imageBox {
        margin-left: 60px
    }
    .imageBox img,
    .imageBox1 img {
        width: 89%
    }
    .calculation {
        margin-top: -130px
    }
    .powerful {
        width: 100%;
    }
}

@media(max-width:1200px) {
    .imageBox {
        margin-left: 36px
    }

}

@media(max-width:1024px) {
    h1 {
        font-size: 40px
    }
    .calculation .counter,
    .calculation .counter1,
    h2 {
        font-size: 30px
    }
    h3 {
        font-size: 24px
    }
    h6 {
        font-size: 18px
    }
    .navbar-default .navbar-nav > li .btn-blue {
        padding: 10px;
        width: 120px
    }
    .btn-blue:hover i {
        left: 12px
    }
    button.btn-blue:hover i {
        left: 33px
    }
    .navbar-default .navbar-nav > li .btn-blue:hover {
        padding-left: 27px
    }
    .banner .bannerInfo input {
        width: 100%;
        font-size: 14px
    }
    .banner .bannerInfo input::placeholder,
    .btn-blue {
        font-size: 14px
    }
    .banner .bannerInfo .enterBox input {
        padding: 16px 9px
    }
    .banner .bannerInfo {
        margin-top: 70px
    }
    .banner .pattern {
        margin-top: -100px
    }
    .pricingPage .pattern {
        margin-top: 30px
    }
    .featureBanner .pattern {
        margin-top: -10px
    }
    .banner .bannerInfo ul li:nth-child(2) {
        margin: 0 50px
    }
    .banner .bannerInfo ul li {
        font-size: 14px
    }
    .logo img {
        width: 200px;
        margin-top: 20px
    }
    .powerful .powerfulBox {
        padding: 0 10px;
    }
    footer {
        padding: 70px 0
    }
    footer .footerList a img {
        margin-top: -9px
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 12px
    }
    .donation_model,
    .faq,
    .powerfulandEffective {
        margin: 100px 0
    }
    .banner.getStarted .pattern,
    .section2 .dataForm {
        margin-top: 50px
    }
    section {
        padding: 100px 0
    }
    .heading p {
        font-size: 16px
    }
    .powerful {
        width: 100%
    }
    .easyForOrganization .col-sm-4 {
        padding: 0 10px
    }
    .easyForOrganization .box .boxInfo {
        padding: 90px 20px 20px
    }
    .easyForOrganization .box .boxInfo p {
        font-size: 14px
    }
    .easyForOrganization .box {
        height: 290px
    }
    .imageBox img,
    .imageBox1 img {
        width: 88%
    }
    .imageBox {
        margin-left: 40px
    }
    .imagePatternRight {
        right: 0
    }
    .faq .questions {
        margin-top: 80px
    }
    .prefooter {
        margin-top: 100px
    }
    footer .footerList h3 {
        font-size: 20px
    }
    footer .footerList ul li a {
        font-size: 14px
    }
}

@media(max-width:991px) {
    h4 {
        font-size: 20px
    }
    p {
        font-size: 14px
    }
    .navbar-default .navbar-nav > li > a {
        padding: 10px 15px
    }
    .navbar-default .navbar-nav > li .btn-blue {
        margin-left: 30px
    }
    .imageBox {
        margin-left: -11px
    }
    .imageBox img,
    .imageBox1 img {
        width: 100%
    }
    .imagePatternLeft {
        left: 0;
        bottom: 7%
    }
    .imagePatternRight {
        bottom: 7%;
        right: 0
    }
    .imageBox1 {
        margin-left: 10px
    }
    .imagePatternLeft img,
    .imagePatternRight img {
        width: 330px
    }
    .fundingBox,
    .getStartedForm .contactForm {
        width: 60%
    }
    .imgInfo {
        margin-top: 15px
    }
    .charitySection,
    .row1 {
        margin-top: 80px
    }
    .UsAgainstTheRest .powerful .powerfulBox ul li {
        padding: 15px 0;
        border-bottom: 1px solid #ccc
    }
    .UsAgainstTheRest .powerful .powerfulBox ul li h4,
    .UsAgainstTheRest .powerful .powerfulBox ul li:first-child {
        font-size: 16px
    }
    .UsAgainstTheRest .powerful .powerfulBox ul li span {
        font-size: 10px
    }
    .checkMark1 {
        width: 100%
    }
    .choose {
        font-size: 16px
    }
    .calculation .box1 p {
        font-size: 14px
    }
    .calculation .box1 h2 {
        font-size: 24px;
        padding-top: 30px
    }
    .calculation .box1 .NumberEllipse {
        width: 83px;
        height: 83px
    }
    .calculation .box1 {
        height: 250px
    }
    .pricingPage .bannerInfo {
        margin-top: 20px
    }
    .homepage {
        position: relative
    }
    .homepage .pattern2 {
        margin-top: -110px!important
    }
    .questions p.accordHeading {
        font-size: 16px
    }
    footer .footerList a img {
        width: 140px;
        margin-top: -9px
    }
    footer .footerList a img,
    footer .footerList h3 {
        padding-bottom: 25px
    }
    footer .footerList ul li {
        padding-bottom: 8px
    }
    .prefooter .blueButton,
    .prefooter .prefooterTitle {
        margin-top: 20px
    }
    .prefooter {
        padding: 60px 0
    }
    .calculation .box2:before {
        left: -27%
    }
    .calculation .box2:after {
        right: -40%
    }
    .calculation .counter,
    .calculation .counter1 {
        font-size: 24px
    }

    .fundingInfo {
        margin-top: 80px;
    }
}

@media(max-width:767px) {
    .imageBox,
    .navbar-nav,
    footer .footerList {
        text-align: center
    }
    button {
        width: 129px;
        height: 50px
    }

    .banner .bannerInfo input {
        width: 100%;
        text-align: center;
        height: auto;

    }
.blogPage {
    margin-top:-80px;
}
    .banner .bannerInfo .inputBox {
        width: 70%;
    }
    .navbar-nav {
        float: none
    }
    .navbar-default {
        z-index: 99999
    }
    .navbar-default .navbar-collapse {
        background-color: #d2edff
    }
    .banner,
    .pricingPage {
        z-index: 0000
    }
    .banner .bannerInfo {
        margin-top: 50px
    }
    .navbar-default .navbar-nav > li .btn-blue {
        width: 40%;
        margin: 0 auto
    }
    .btn-blue {
        margin: 0 auto;
        display: block
    }
    .margin0 {
        margin-top: 0
    }
    .boxMargin {
        margin-bottom: 110px
    }
    .imageBox,
    .imageBox1 {
        margin: 0 auto
    }
    .banner .bannerInfo h3 {
        font-size: 16px;
        margin-top: 40px
    }
    h1:after {
        width: 130px;
        height: 4px
    }
    h1:after,
    h2:after {
        bottom: -25%
    }
    footer {
        padding: 50px 0
    }
    .imagePatternLeft,
    .imagePatternRight {
        display: none
    }
    .checkMark1,
    .choose,
    .powerful,
    .powerful .powerfulBox {
        display: block
    }


    .fundingInfo {
        margin-top: 50px;
    }

    .powerful {
        width: 100%
    }
    .powerful .powerfulBox {
        width: 100%;
        margin-bottom: 50px
    }
    .fundingBox {
        width: 80%;
        /*        padding-bottom: 40px;*/
        left: 0
    }
    .calculation .box1,
    .checkMark1,
    .choose,
    .getStartedForm .contactForm {
        width: 100%
    }
    .getStartedForm {
        margin-top: 0
    }
    .calculation .box2:before {
        left: 0;
        right: 0;
        margin: 0 auto;
        top: -17%
    }
    .calculation .box1 h2 {
        padding-top: 35px
    }
    .calculation .box2:after {
        right: 0;
        left: 0;
        top: 109%;
        margin: 0 auto
    }
    .getStarted {
        height: 250px
    }
    .calculation .box3 {
        float: none;
        margin-top: 70px
    }
    .calculation .box2 {
        margin: 70px 0 0
    }
    .checkMark1 label:first-child,
    .imgInfo {
        margin-bottom: 20px
    }
    .getStartedForm .contactForm input::placeholder {
        font-size: 16px
    }
    .featurePage {
        height: 470px
    }
    .imgText {
        margin-top: 0
    }
    .imgInfo .blueButton {
        margin-top: 25px
    }
    .perfectForCharity .row1:nth-child(2),
    .row1 {
        margin-top: 0
    }
    .prefooter {
        margin-top: 60px
    }
    .imageBox {
        padding-bottom: 0
    }
    .fundingSoftware {
        padding-top: 0
    }
    .featureCharity .imageBox {
        padding-bottom: 50px
    }
    button.btn-blue:hover {
        padding: 0
    }
    button.btn-blue:hover i {
        display: none
    }
    .banner .pattern {
        margin-top: -70px;
    }
    .clogo {
        margin-bottom: 30px;
    }
    .clogo img {
        width: 150px;
    }
}

@media(max-width:480px) {
    h1 {
        font-size: 30px
    }
    h2 {
        font-size: 24px
    }
    h3,
    h5 {
        font-size: 20px
    }
    .calculation {
        margin-top: 0
    }
    .navbar-brand > img {
        width: 80%
    }
    .banner .bannerInfo {
        margin-top: 20px
    }

    .banner .bannerInfo input {
        width: 80%;
        height: 45px;
        padding: 0;

    }


    .getStartedForm input[type="submit"] {
        width: 35%;
    }

    .prefooter .prefooterTitle h2 {
        font-size: 24px;
        margin-right: 0
    }
    .prefooter .blueButton {
        margin-top: 40px
    }
    .donation_model .model_donate {
        padding-bottom: 0
    }
    .banner .bannerInfo .inputBox .buttonGetStarted,
    .banner .bannerInfo .inputBox .enterBox {
        display: block
    }
    .banner .bannerInfo .inputBox .buttonGetStarted {
        width: 50%;
        margin: 0 auto
    }
    .banner .bannerInfo .enterBox input {
        margin-bottom: 20px
    }
    .banner .bannerInfo .inputBox,
    .banner .bannerInfo .inputBox .enterBox {
        width: 100%
    }
    .banner .bannerInfo ul li:nth-child(2) {
        margin: 0 10px
    }
    .banner .bannerInfo ul li:nth-child(2):before {
        height: 5px;
        width: 5px;
        left: -10%;
        top: 47%
    }
    .banner .bannerInfo ul li:nth-child(2):after {
        height: 5px;
        width: 5px;
        right: -10%;
        top: 47%
    }
    .banner .pattern {
        margin-top: 0
    }
    .featurePage,
    .pricingPage {
        height: 260px
    }
    .getStarted {
        height: 190px
    }
    .questions .panel-heading {
        padding: 15px 15px 15px 0
    }
    .questions p.accordHeading {
        font-size: 14px;
        padding-left: 9px
    }
    .accordArrow {
        padding: 5px 0;
        width: 10px
    }
    .calculation .box1 h2 {
        padding-top: 30px
    }
    .fundingIcon img {
        width: 35px
    }
    .fundingIcon {
        width: 70px;
        height: 70px;
        top: 0
    }
    .fundingBox {
        left: 2%
    }
    .fundingSoftware .blueButton,
    .section2 .blueButton {
        margin-top: 20px
    }
    .fundingSoftware .fundingInfo h5 {
        margin-bottom: 15px
    }
    .getStarted .pattern {
        margin-top: 50px
    }
    .choose {
        font-size: 14px
    }
    .checkMark1 {
        padding-top: 0
    }
    section {
        padding: 60px 0
    }
    .donation_model,
    .powerfulandEffective {
        margin: 60px 0
    }
    .copyRight {
        padding: 30px 10px
    }
}

@media(max-width:320px) {
    .fundingBox {
        width: 70%
    }
}

@media(max-width:767px){
   .blogPage p img {
       width: 100%;
   }
}
.faq {padding-top: 0;}
html .mceContentBody {
  max-width: none !important;
}

.faq {padding-top: 0; margin-top:0}